Форум программистов, компьютерный форум, киберфорум
Наши страницы
Cisco
Войти
Регистрация
Восстановить пароль
 
Рейтинг 4.54/13: Рейтинг темы: голосов - 13, средняя оценка - 4.54
Andrian_IT
0 / 0 / 0
Регистрация: 26.09.2008
Сообщений: 1
1

IT Essentials II : Network Operating Systems Version 3.0

29.09.2008, 19:13. Просмотров 2350. Ответов 1
Метки нет (Все метки)

помогите с нормальным переводом IT Essentials II : Network Operating Systems Version 3.0 English
Я ничего не могу понять в онлайн переводчиках
P.S.: Я учусь в компьютерной академии Шаг, может ктото прошел обучение и поможет
0
QA
Эксперт
41792 / 34177 / 6122
Регистрация: 12.04.2006
Сообщений: 57,940
29.09.2008, 19:13
Ответы с готовыми решениями:

missing operating systems...
Здравствуйте! Установил систему win 7 был создан новый раздел не помню вроде вот такой (F virtual...

Lan1tcpip:the Network Port Driver Is An Incompatible Version
Привет всем. Вот вышеприведенная ошибка появляется в консоли при запуске свежеустановленного...

An operating system wasn't found. Try disconnecting any drivers that don't contain an operating system
Приобрёл ноутбук Asus на операционной системе FreeDos, скачал винду с нета, образ диска на флешку...

An operating system wasn't found try disconnecting any drives that don't contain an operating system
В общем, решил я поменять операционную систему на своем нетбуке с 7 на xp. Так как дисковода на нем...

Ошибка cannot be opened because it is version 782. This server supports version 706 and earlier
Есть проект для которого база данных (далее-БД) создается с использованием Code First При сборке...

1
bombus
3075 / 526 / 10
Регистрация: 29.08.2008
Сообщений: 1,687
29.09.2008, 20:30 2
сомневаюсь я что у кого-то есть русский мануал по вашей теме.
ИМХО, для вас лучше будет если вы поймете в английском варианте.
0
Answers
Эксперт
37091 / 29110 / 5898
Регистрация: 17.06.2006
Сообщений: 43,301
29.09.2008, 20:30

Какая разница в живом спецификации Multipage Version от Developer Version ?
Какая разница в живом спецификации Multipage Version от Developer Version ? ...

Bootstrap's JavaScript requires jQuery version 1.9.1 or higher, but lower than version 3
ребят почему так пишет Bootstrap's JavaScript requires jQuery version 1.9.1 or higher, but lower...

ORA-00201: control file version 11.2.0.2.0 incompatible with ORACLE version 11.2.0.0.0
Пожалуйста отзовитесь монстры оракла))) помогите кто чем может, я взял базу с сервера и собираюсь...


Искать еще темы с ответами

Или воспользуйтесь поиском по форуму:
2
Ответ Создать тему
Опции темы

КиберФорум - форум программистов, компьютерный форум, программирование
Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2019, vBulletin Solutions, Inc.